CVE-2011-2180

2011-06-29T17:55:00
ID CVE-2011-2180
Type cve
Reporter cve@mitre.org
Modified 2011-06-30T04:00:00

Description

Cross-site scripting (XSS) vulnerability in dereferer.php in A Really Simple Chat (ARSC) 3.3-rc2 allows remote attackers to inject arbitrary web script or HTML via the arsc_link parameter.